Rem --@ECHO OFF--
REM ----- Delete Test2.BAT output


CD   ..\


CD   forADA\Example1\
DEL   Output\Out*.adb
DEL   Output\Out*.ali
DEL   Output\Out*.o
DEL   Output\Out*.exe
RD   Output
DEL   Hello.o
DEL   Hello.ali
DEL   Hello.exe
CD   ..\Example2\
DEL   Output\Out*.adb
DEL   Output\Out*.ali
DEL   Output\Out*.o
DEL   Output\Out*.exe
RD   Output
DEL   MiniProg.o
DEL   MiniProg.ali
DEL   MiniProg.exe
CD   ..\..\
ECHO.

CD   forAJS\Example1\
DEL   Output\Out*.asp
CD   ..\Example2\
DEL   Output\Out*.asp
CD   ..\..\
ECHO.

CD   forASP\Example1\
DEL   Output\Out*.asp
CD   ..\Example2\
DEL   Output\Out*.asp
CD   ..\..\
ECHO.

CD   forC\Example1\
DEL   Output\Out*.c
DEL   Output\Out*.obj
DEL   Output\Out*.exe
RD   Output
DEL   Hello.obj
DEL   Hello.exe
CD   ..\Example2\
DEL   Output\Out*.c
DEL   Output\Out*.obj
DEL   Output\Out*.exe
RD   Output
DEL   MiniProg.obj
DEL   MiniProg.exe
CD   ..\..\
ECHO.

CD   forJS\Example1\
DEL   Output\Out*.htm
RD   Output
CD   ..\Example2\
DEL   Output\Out*.htm
RD   Output
CD   ..\..\
ECHO.

CD   forPB\Example1\
DEL   Output\Out*.pb
DEL   Output\Out*.exe
RD   Output
DEL   Hello.exe
CD   ..\Example2\
DEL   Output\Out*.pb
DEL   Output\Out*.exe
RD   Output
DEL   MiniProg.exe
CD   ..\..\
ECHO.

CD   forPHP\Example1\
DEL   Output\Out*.php
CD   ..\Example2\
DEL   Output\Out*.php
CD   ..\..\
ECHO.

CD   forQBa\Example1\
DEL   Output\Out*.bas
RD   Output
CD   ..\Example2\
DEL   Output\Out*.bas
RD   Output
CD   ..\..\
ECHO.

CD   forVBS\Example1\
DEL   Output\Out*.htm
RD   Output
CD   ..\Example2\
DEL   Output\Out*.htm
RD   Output
CD   ..\..\
ECHO.

CD   forVBW\Example1\
DEL   Output\Out*.vbw
RD   Output
CD   ..\Example2\
DEL   Output\Out*.vbw
RD   Output
CD   ..\..\


CD   _BAT\
